<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script><title>Eluminati</title>
    </head>
    <body style="">
        <iframe src="../header.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="600" width="100%">Browser not compatible.</iframe>
        <div id="topbar">
            <div id="title">Eluminati</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Eluminati</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li><a href="../index.html" title="Eluminati">Eluminati</a></li><li><a href="../authorlist/authorlist_Page_1.html" title="Authors">Authors</a></li><li><a href="../authorlist/authorlist_A_Page_1.html" title="Authors starting with A">Authors starting with A</a></li><li><a href="../authorlist/authorlist_A_Page_2.html" title="Authors starting with A">Authors starting with A</a></li><li><a href="../authorlist/authorlist_A_Page_3.html" title="Authors starting with A">Authors starting with A</a></li><li>Memento za Istanbul</li>
            </ul>
        </div>
        <div class="browseByCover">
            <div class="x_container" id="urn:book:479052b6-3e79-4b8b-920f-2412b00c77b7">
                <div class="fullEntry_title">
                    <h1>
                        Memento za Istanbul
                        <br>
                        <small><em><small><em><a href="../authors_1/authors_1942_Page_1.html">Ahmet &Uuml;mit</a></em></small></em></small>
                    </h1>
                </div>
                <div class="fullEntry_downloads">
                    <h2 class="fullEntry_sectionHeader">Downloads</h2>
                    <ul>
                        <li><a href="../../Ahmet%20Umit/Memento%20za%20Istanbul%20%282011%29/Memento%20za%20Istanbul%20-%20Ahmet%20Umit.epub" type="application/epub+zip" download="Memento%20za%20Istanbul%20-%20Ahmet%20Umit.epub">Download this ebook as EPUB</a> (622 KB)</li>
                    </ul>
                </div>
                <div class="fullEntry_cover">
                    <h2 class="fullEntry_sectionHeader">Cover</h2>
                    <img width="366" height="550" alt="Memento za Istanbul" src="../../Ahmet%20Umit/Memento%20za%20Istanbul%20%282011%29/c2o_resizedcover.jpg">
                </div>
                <div class="fullEntry_summary">
                    <h2 class="fullEntry_sectionHeader">Description</h2><p>
                    <content xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml" type="text/html">
                        <p>
                            <strong>Summary</strong>
                        </p>
                        <font xmlns="" class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
      <span class="Apple-style-span" style="font-size: 12px;">Ovo
      je uzbudljiva pustolovina koja se proteže od Bizantiona
      do Istanbula... Na Sarajburnuu, u podnožju spomenika
      Atat&uuml;rku, nađeno je tijelo. U šakama mu je
      antikni novčić... Ali, ovo tijelo nije posljednja
      žrtva, kao što ni ovaj novčić nije
      posljednja kovanica...Sedam je žrtava, sedam vladar,
      sedam kovanica, sedam drevnih lokacija. I samo jedna istina:
      tajanstvena povijest ovoga grada.</span>
    </font>
                    </content>
                    </p>
                </div>
                <div class="fullEntry_related">
                    <h2 class="fullEntry_sectionHeader">Related catalogs</h2>
                    <ul>
                        <li><a href="../authors_1/authors_1942_Page_1.html">Books by Ahmet &Uuml;mit</a></li>
                    </ul>
                </div>
                <div class="fullEntry_links">
                    <h2 class="fullEntry_sectionHeader">External links</h2>
                    <ul>
                        <li><a href="http://www.goodreads.com/book/title/Memento%20za%20Istanbul" target="_blank">This book on Goodreads</a></li><li><a href="http://en.wikipedia.org/wiki/Memento%20za%20Istanbul" target="_blank">This book on Wikipedia</a></li><li><a href="http://www.librarything.com/title/Memento%20za%20Istanbul%20Ahmet%20%C3%9Cmit" target="_blank">This book on LibraryThing</a></li><li><a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Memento%20za%20Istanbul&amp;field-author=Ahmet%20%C3%9Cmit" target="_blank">This book on Amazon</a></li><li><a href="http://www.goodreads.com/book/author/Ahmet%20%C3%9Cmit" target="_blank">Ahmet &Uuml;mit on Goodreads</a></li><li><a href="http://en.wikipedia.org/wiki/Ahmet%20%C3%9Cmit" target="_blank">Ahmet &Uuml;mit on Wikipedia</a></li><li><a href="http://www.librarything.com/author/%C3%9CmitAhmet" target="_blank">Ahmet &Uuml;mit on LibraryThing</a></li><li><a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Ahmet%20%C3%9Cmit" target="_blank">Ahmet &Uuml;mit on Amazon</a></li><li><a href="http://www.isfdb.org/cgi-bin/ea.cgi?Ahmet%20%C3%9Cmit" target="_blank">Ahmet &Uuml;mit on ISFDB</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <iframe src="../generated.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="35" width="480">Generation summary details</iframe>
        <div id="footer"><a class="noeffect" href="http://snippetspace.com">Powered by Eluminati</a></div>
    </body>
</html>
